﻿/* popup_box DIV-Styles*/
#popup_box, #popup_box1,#popup_box2, #Popup_Messages {
    display: none; /* Hide the DIV */
    position: fixed; /* hack for internet explorer 6 */
    height: 500px;
    background: #EDEDED;
    right: 32%;
    width: 500px!important;
    margin: auto;
    top: 50px;
    left: 50%;
    z-index: 100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
    /* additional features, can be omitted */
    padding: 15px;
    font-size: 15px;
    -moz-box-shadow: 0px 100px 999999px #000000;
    -webkit-box-shadow: 0px 100px 999999px #000000;
    box-shadow: 0px 100px 999999px #000000;
    z-index: 9999;
    border-radius: 5px;
}




.ForgotPasswordPOPUp {
    height: 100px!important; 
    top: 200px!important;  
    right: 150px!important; 
}


#popup_box222, #popup_box1, #Popup_Messages {
    display: none; /* Hide the DIV */
    position: absolute; /* hack for internet explorer 6 */
    height: 500px;
    background: #EDEDED;
    right: 32%;
    width: 445px!important;
    margin: auto;
    top: 50px;
    left: 50%;
    z-index: 100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
    /* additional features, can be omitted */
    border-radius: 5px;
    padding: 15px;
    font-size: 15px;
    -moz-box-shadow: 0px 100px 999999px #000000;
    -webkit-box-shadow: 0px 100px 999999px #000000;
    box-shadow: 0px 100px 999999px #000000;
    z-index: 9999;
    direction: ltr;
}



#popup_upload {
    display: none; /* Hide the DIV */
    position: fixed;
    _position: absolute; /* hack for internet explorer 6 */
    height: 300px;
    background: #FFFFFF;
    right: 50%;
    left: 50%;
    top: 25px;
    z-index: 100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
    margin-right: -370px;
    /* additional features, can be omitted */
    border: 2px solid #44555F;
    padding: 15px;
    font-size: 15px;
    -moz-box-shadow: 0 0 5px #44555F;
    -webkit-box-shadow: 0 0 5px #44555F;
    box-shadow: 0 0 5px #44555F;
}

#container {
    width: 100%;
    height: 100%;
}

#HistoryBox {
    background: none repeat scroll 0 0 #ededed;
    border-radius: 5px;
    box-shadow: 0 100px 999999px #000000;
    display: none;
    font-size: 15px;
    height: 500px;
    left: 5%;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    position: fixed;
    top: 100px;
    width: 1229px;
    z-index: 9999;
}
/* This is for the positioning of the Close Link */
#HistoryBoxpopupBoxClose {
    border-radius: 5px 5px 0 0;
    color: #ffffff;
    font-size: 15px;
    height: 25px;
    line-height: 15px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: -25px;
    width: 1220px;
}
.togglerReviewer {
    height: 450px;
    max-height: 400px;
    overflow: auto;
    position: absolute;
    right: 645px;
    top: 61px;
    width: 540px;
}
#popupBoxClose, #popupBoxClose1, #popupBoxClose2, #Popup_MessagesClose, #Popup_UploadClose {
    font-size: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 15px;
    position: absolute;
    color: #ffffff;
    background-color: #9c6aad;
    height: 25px;
    border-radius: 5px 5px 0 0;
    width: 510px;
    right: 0px;
    margin-right: 0px;
    top: 0px;
    margin-left: 0px;
}


#popupBoxClose222, #popupBoxClose1, #Popup_MessagesClose, #Popup_UploadClose {
    font-size: 15px;
    padding-top: 10px;
    padding-right: 12px;
    padding-left: 10px;
    line-height: 15px;
    position: absolute;
    color: #ffffff;
    background-color: #9c6aad;
    height: 25px;
    border-radius: 5px 5px 0 0;
    width: 453px;
    right: 0px;
    margin-right: 0px;
    top: 0px;
    margin-left: 0px;
}


    #popupBoxClose222 span {
        float: right;
    }

#popupBoxClose span {
    float: right;
}
#popupBoxClose2 span {
    float: right;
}

    .input-button:hover {
        background-color: #9c6aad;
        border: solid 1px #9c6aad;
    }


    

#AuthorizedPersonUpdateBox {
    background: none repeat scroll 0 0 #ededed;
    border-radius: 5px;
    box-shadow: 0 100px 999999px #000000;
    display: none;
    font-size: 15px;
    height: 500px;
    left: 5%;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    position: fixed;
    top: 100px;
    width: 1229px;
    z-index: 9999;
}
/* This is for the positioning of the Close Link */
#AuthorizedPersonUpdateBoxpopupBoxClose {
    border-radius: 5px 5px 0 0;
    color: #ffffff;
    font-size: 15px;
    height: 25px;
    line-height: 15px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: -25px;
    width: 1220px;
}

#popup_box_Decision {
    background: none repeat scroll 0 0 #ededed;
    border-radius: 5px;
    box-shadow: 0 100px 999999px #000000;
    display: none;
    font-size: 15px;
    height: 215px;
    left: 30%;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    position: fixed;
    top: 175px;
    width: 500px;
    z-index: 9999;
}
/* This is for the positioning of the Close Link */
#popupDecisionBoxClose {
    border-radius: 5px 5px 0 0;
    color: #ffffff;
    font-size: 15px;
    height: 25px;
    line-height: 15px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: -25px;
    width: 500px;
}